Bug-Database: https://github.com/workalendar/workalendar/issues
Bug-Submit: https://github.com/workalendar/workalendar/issues/new
Repository: https://github.com/workalendar/workalendar.git
Repository-Browse: https://github.com/workalendar/workalendar
